jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Julian Reschke <julian.resc...@gmx.de>
Subject Re: java 5 compatibility
Date Mon, 18 Feb 2013 13:43:30 GMT
On 2013-02-15 20:59, mmjose26 wrote:
> Hi,
>
> Is It possible use JR 2.6.0 with  application server that uses java 5 as JVM
> ?
> I'm interesting on some Dead Lock bug fixes not present in JR 2.4.3
>
> Tanks!

AFAIR, there are code parts that require JRE 1.6 features, so the answer 
would be "no".

Best regards, Julian


Mime
View raw message